.title-warpper {
    display: block;
    span {
        display: block;
    }
}

.head-title {
  font-family: Prompt;
    height: 48px;
    color: #333333;
    font-size: 32px;
    font-weight: bold;
    line-height: 48px;
}

.sub-title {
  font-family: Prompt;
    color: #999999;
    font-size: 18px;
    line-height: 28px;
    height: 28px;
}


.title-card {
    width: 171px;
    height: 30px;
    font-family: Prompt;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    color: #333333;
}

.card-warpper {
    background: #ffffff;
    padding: 32px;
}

.input-form-card {
    margin: 0 32px;

    input[type=text] {
        height: 48px;
    }
}

.btn-cancel {
    box-sizing: border-box;
    height: 57.5px;
    width: 181.5px;
    border: 1.5px solid #00A4E4;
    border-radius: 4px;
    color: #00A4E4;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
  }

  .btn-add-permission {
    height: 56px;
    width: 268px;
    border-radius: 4px;
    background-color: #00A4E4;
    color: #FFFFFF;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
  }
.title {
    font-size: 18px;
    font-family: Prompt;
}

table {
    font-family: Prompt;
    box-shadow: 0 0 1px 0 #999999;
  }
.table-search {
  width: 150%;
  overflow: auto;

}

.table-detail {
    width: 2000px !important;
    overflow-x: auto;
}

.select-input {
    width: 208px;
}

th {
    font-family: Prompt !important;
    align-items: flex-start;
    opacity: 0.99;
    border-radius: 2px;
    background-color: #fafafa;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #a2aebb;

}

.table-responsives {
    overflow-x: auto;
    font-family: Prompt !important;
}

.no-m {
    margin: 0;
}
a.style-edit {
    color: #00A4E4;
    cursor: pointer;
}
a.style-edit:hover {
    text-decoration: underline;
    color:#00A4E4;
    cursor: pointer;
}


.modal-content {
    justify-content: center;
    height: auto;
  
    margin: auto;
  }
  .modal-body {
    width: 770px !important;
    margin: auto;
  }
  .modal-close {
    width: 20px;
    height: 20px;
    margin-top: 20px;
    margin-right: 20px;
    float: right;
    cursor: pointer;
  }
  .header_detail {
    padding: 20px;
    a {
      color: #3a4966;
      font-family: Prompt;
      font-size: 24px;
      letter-spacing: 0.15px;
      line-height: 36px;
    }
  }
  .detail-modal-name {
    a {
      color: #999999;
      font-family: Prompt;
      font-size: 16px;
      letter-spacing: 0;
      line-height: 32px;
      padding: 0;
    }
  }
  
.step1-header {
    color: #333333;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
  }
  
  .step2-1 {
    width: 30%;
    margin-right: 5%;
  }
  
  .step2-2 {
    width: 65%;
    height: 48px;
  }
  .browser-default {
    height: 48px;
  }
  .gray {
    background-color: #f2f2f2;
  }
  
  .footer-modal {
    height: 80px;
    -webkit-box-shadow: 0px -1px 8px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px -1px 8px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px -1px 8px 0px rgba(0, 0, 0, 0.1);
  }
  .add-user {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-right: 20px;
  }
  
  .add-user-btn {
    height: 56px;
    width: 142px;
    border-radius: 4px;
    background-color: #00a4e4;
  }
  
  .add-user-del{
    justify-content: left;
    width: 75%;
    margin-left: 30px;
  }
  .imgg {
    top: 65.5%;
    right: 7%;
    height: 22px;
    width: 22px;
    position: absolute;
  }
  .search_office {
    height: 48px;
    border: 1px solid #c6cfdaab;
    z-index: 2150000000 !important;;
  }
  
  a.del-text{
    color: #006E95;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
  }
  a.del-text:hover{
    color: #006E95;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
    text-decoration: underline;
    cursor: pointer;
  }